[class^="icon-"], [class*=" icon-"] {
    background-image: none;
}  

.introduction aside {
    float: left;
    margin: 0 40px 40px 0;    
}

.introduction aside img {
    margin-left: 20px;
}

.introduction aside .icon {
/*    font-size:18px;*/
}

.introduction aside ul {
    margin: 20px 0 0 0;
}

.introduction aside ul li {
    font-size:14px;
    margin-bottom:0;
}

ul.listless {
    list-style: none;
    margin:0;
}

ul.listless li {
    list-style-type: none;
    margin-bottom: 5px;    
}

aside #joncram img {
    float:left;
    margin: 0 20px 20px 0;
}

aside section {
    clear:both;
    margin-bottom:20px;
}

aside section h3 {
    margin-bottom: 10px;
}

aside #adverts section {
    background-color: #eee;
    padding:10px;
}

aside #adverts section span {
    opacity:0.4;
    text-transform: uppercase;
    display: block;
    font-size: 80%;
}

body.article .post-date {    
    margin-top:20px;
    opacity:0.4;
}

body.article .content {
    position:relative;
}

body.home .latest-post,
body.article .content .section {
    font-size:120%;
    line-height: 160%;
}

body.article .content .section {
    padding-left: 60px;
    padding-right: 60px;
}

body.article .content .section h2 {
    margin-bottom:20px;
}

body.articles .content .section-post-meta {
    margin-bottom:0;
}

body.articles .content .section-post-meta h2 {
    margin-bottom: 0;
}

body.articles .content .section-post-meta .post-date {
    margin-top:0;
}

body.article .content .section ul {
    
}

body.article .content .section ul li {
    margin-bottom: 5px;
}

blockquote {
    border-color: #ddd;
    opacity:0.8;
    font-style: italic;
}

.addthis_toolbox {
    position:absolute;
}

body.articles .content .post {
    border-bottom: 5px solid #ddd;
    margin-bottom: 40px;
    padding-bottom: 30px;
}

body.articles .content .post-last {
    border-bottom: none;    
}

body.archive .content .post {
    border-bottom: none;
    margin: 20px 0;
}

body.archive .content .post a {
    display:block;
}

body.home .hero-unit h1 {
    margin-bottom: 20px;
}

body.home .post-date {
    opacity:0.4;    
}

body.home .post {
    margin-bottom: 40px;
}

body.home .products {
    
}

body.home .products img {
    box-shadow: 0px 5px 20px 0px #333;
}

body {
    margin-bottom: 60px;
}

#disqus_thread {
    margin-top:60px;
}

.article .section ol {
    margin-left:40px;
}

.article .section ol li {
    margin: 0 0 8px 0px;
}